
Name: libindicate-qt
Version: 0.2.2
Release: alt0.M51.1

%define major 1
%define libname libindicate%major-qt
%define develname %name-devel

Group: System/Libraries
Summary: Library for applications to raise flags on DBus
Url: https://launchpad.net/libindicate-qt
License: GPLv3 / LGPLv3 / LGPLv2.1

Source0: http://launchpad.net/libindicate-qt/trunk/0.2.2/+download/libindicate-qt-0.2.2.tar.bz2

BuildRequires: cmake gcc-c++ glibc-devel xorg-devel libindicate-devel libqt4-devel phonon-devel kde-common-devel

%description
This project provides a set of Qt bindings for libindicate, the
indicator system developed by Canonical Desktop Experience team.

%package -n %libname
Summary: Qt Bindings for libindicate
Group: System/Libraries
%description -n %libname
Qt Bindings for libindicate

%package -n %develname
Summary: Library headers for %name
Group: Development/C
Requires: %libname = %version-%release
%description -n	%develname
This is the libraries, include files and other resources you can use
to incorporate %name into applications.


%prep
%setup -q

%build
%K4cmake
#-DINCLUDE_INSTALL_DIR=%_includedir
%K4make

%install
%K4install


%files -n %libname
%doc NEWS
%_libdir/libindicate-qt.so.%major
%_libdir/libindicate-qt.so.%major.*

%files -n	%develname
%_libdir/libindicate-qt.so
%_includedir/%name/
%_libdir/pkgconfig/indicate-qt.pc

%changelog
* Tue Mar 30 2010 Sergey V Turchin <zerg@altlinux.org> 0.2.2-alt0.M51.1
- built for M51

* Thu Jan 21 2010 Sergey V Turchin <zerg@altlinux.org> 0.2.2-alt1
- initial specfile
